@charset "utf-8";



/* CSS Document */

.custom-row1 { width:auto; float:left; margin:0 10px 0 0;}

.select-hide { display:none;}

.custom-text1 { float:left; font-size:13px; color:#76777a; letter-spacing:0; line-height:26px; margin:8px 12px 0 0; font-family: 'Montserrat', sans-serif; font-weight: 700;}

.custom-select1 { width:340px; height:46px; float:left; border-radius:100rem; border:2px solid transparent; background-image: -webkit-linear-gradient(top, #fad51b, #fad51b), -webkit-linear-gradient(top, #fad51b, #fad51b); background-image: -moz-linear-gradient(top, #fad51b, #fad51b), -moz-linear-gradient(top, #fad51b, #fad51b); background-image: -ms-linear-gradient(top, #fad51b, #fad51b), -ms-linear-gradient(top, #fad51b, #fad51b); background-image: -o-linear-gradient(top, #fad51b, #fad51b), -o-linear-gradient(top, #fad51b, #fad51b); background-origin:border-box; background-clip:content-box, border-box; box-shadow:2px 1000px 1px #fff inset; transition: all 0.25s ease-out 0s; transition:all 0.25s ease-out 0s; margin:0 0 0; position:relative;}

.custom-select1:hover { box-shadow:none; background-image: -webkit-linear-gradient(top, #fe8712, #feb912), -webkit-linear-gradient(top, #fe8712, #feb912); background-image: -moz-linear-gradient(top, #fe8712, #feb912), -moz-linear-gradient(top, #fe8712, #feb912); background-image: -ms-linear-gradient(top, #fe8712, #feb912), -ms-linear-gradient(top, #fe8712, #feb912); background-image: -o-linear-gradient(top, #fe8712, #feb912), -o-linear-gradient(top, #fe8712, #feb912);}

.custom-select1:hover .select-selected { color:#ffffff;}

.custom-select1 select { display:none;}

.custom-select1 .select-selected:after { content:""; width:25px; height:25px; background:url(../images/down1-orange-circle-arrow.svg) no-repeat center / 100% 100%; transform:translateY(-50%); position:absolute; top:50%; right:15px;}

.custom-select1:hover .select-selected:after { background:url(../images/down1-white-circle-arrow.svg) no-repeat center / 100% 100%;}

.select-items { background:#ffffff; position:absolute; top:104%; left:0; right:0; z-index:99;}

.select-items div { color:#fe9d12; padding:10px 18px;}

.select-items div:hover { color:#ffffff; background:#fe9d12;}

.select-selected { color:#6d6e71; padding:13px 16px 14px 27px;}

.select-items div, .select-selected { cursor:pointer; font-size:13px; letter-spacing:0.9px; text-transform:uppercase; font-family: 'Montserrat', sans-serif; font-weight: 500;}



.custom-select12 { width:340px; height:46px; float:left; border-radius:100rem; border:2px solid transparent; background-image: -webkit-linear-gradient(top, #fad51b, #fad51b), -webkit-linear-gradient(top, #fad51b, #fad51b); background-image: -moz-linear-gradient(top, #fad51b, #fad51b), -moz-linear-gradient(top, #fad51b, #fad51b); background-image: -ms-linear-gradient(top, #fad51b, #fad51b), -ms-linear-gradient(top, #fad51b, #fad51b); background-image: -o-linear-gradient(top, #fad51b, #fad51b), -o-linear-gradient(top, #fad51b, #fad51b); background-origin:border-box; background-clip:content-box, border-box; box-shadow:2px 1000px 1px #fff inset; transition: all 0.25s ease-out 0s; transition:all 0.25s ease-out 0s; margin:0 0 0; position:relative;}

.custom-select12:hover { box-shadow:none; background-image: -webkit-linear-gradient(top, #fe8712, #feb912), -webkit-linear-gradient(top, #fe8712, #feb912); background-image: -moz-linear-gradient(top, #fe8712, #feb912), -moz-linear-gradient(top, #fe8712, #feb912); background-image: -ms-linear-gradient(top, #fe8712, #feb912), -ms-linear-gradient(top, #fe8712, #feb912); background-image: -o-linear-gradient(top, #fe8712, #feb912), -o-linear-gradient(top, #fe8712, #feb912);}

.custom-select12:hover .select-selected { color:#ffffff;}

.custom-select12 select { display:none;}

.custom-select12 .select-selected:after { content:""; width:25px; height:25px; background:url(../images/down1-orange-circle-arrow.svg) no-repeat center / 100% 100%; transform:translateY(-50%); position:absolute; top:50%; right:15px;}

.custom-select12:hover .select-selected:after { background:url(../images/down1-white-circle-arrow.svg) no-repeat center / 100% 100%;}



.canver-wrapp .custom-select1 { width:252px; margin:0 0 0 17px;}

.canver-wrapp .custom-select12 { width:252px; margin:0 0 0 17px;}



.pinformation-wrapp .custom-select1 { width:15.28%; margin:0 0 2.46%; text-align:left;}

.pinformation-wrapp .custom-select12 { width:15.28%; margin:0 0 2.46%; text-align:left;}

.pinformation-wrapp .select-items div, .pinformation-wrapp .select-selected { color:#8d9599; text-transform:inherit;}

.pinformation-wrapp .custom-select1 .select-selected:after { width:8px; height:5px; background:url(../images/down1-orange-plain-arrow.png) no-repeat center / 100% 100%; right:20px;}

.pinformation-wrapp .custom-select1:hover .select-selected:after { background:url(../images/down1-white-plain-arrow.png) no-repeat center / 100% 100%;}

.pinformation-wrapp .custom-select12 .select-selected:after { width:8px; height:5px; background:url(../images/down1-orange-plain-arrow.png) no-repeat center / 100% 100%; right:20px;}

.pinformation-wrapp .custom-select12:hover .select-selected:after { background:url(../images/down1-white-plain-arrow.png) no-repeat center / 100% 100%;}



.referral-wrapp .custom-select1 { width:15.28%; margin:0 0 2.46%; text-align:left;}

.referral-wrapp .custom-select12 { width:15.28%; margin:0 0 2.46%; text-align:left;}

.referral-wrapp .select-items div, .referral-wrapp .select-selected { color:#8d9599; text-transform:inherit;}

.referral-wrapp .custom-select1 .select-selected:after { width:8px; height:5px; background:url(../images/down1-orange-plain-arrow.png) no-repeat center / 100% 100%; right:20px;}

.referral-wrapp .custom-select1:hover .select-selected:after { background:url(../images/down1-white-plain-arrow.png) no-repeat center / 100% 100%;}

.referral-wrapp .custom-select12 .select-selected:after { width:8px; height:5px; background:url(../images/down1-orange-plain-arrow.png) no-repeat center / 100% 100%; right:20px;}

.referral-wrapp .custom-select12:hover .select-selected:after { background:url(../images/down1-white-plain-arrow.png) no-repeat center / 100% 100%;}



/*Smartphone css*/

@media screen and (-webkit-min-device-pixel-ratio:0) { 

.mac-os .select-selected { padding:15px 16px 12px 27px;}

}



@media screen and (max-width: 480px) {

.custom-text1 { width:100%; display:none; margin:0 0 0;}

.custom-select1 { width:100%; height:44px; text-align:center; margin:0 0 0; position:relative; z-index:999;}

.custom-select1 .select-selected:after { right:5%;}

.custom-select12 { width:100%; height:44px; text-align:center; margin:0 0 0; position:relative; z-index:999;}

.custom-select12 .select-selected:after { right:5%;}

.select-selected { padding:13px 5% 14px 5%;}

.custom-text1, .select-items div, .select-selected { font-size:11px;}

.canver-wrapp .custom-select1 { width:100%; height:auto; margin:0 0 0;}

.canver-wrapp .custom-select12 { width:100%; height:auto; margin:0 0 0;}

.canver-wrapp .select-selected { padding:13px 5% 13px 5%;}

.canver-wrapp .custom-select1 .select-selected:after { right:5%;}

.canver-wrapp .custom-select12 .select-selected:after { right:5%;}

.canver-wrapp .select-items div, .canver-wrapp .select-selected { font-size:11px;}



.pinformation-wrapp .select-selected { padding:13px 29px 14px;}

.pinformation-wrapp .custom-select1 { width:100%;}

.pinformation-wrapp .custom-select12 { width:100%;}

.pinformation-wrapp .select-items div, .pinformation-wrapp .select-selected { font-size:13px; letter-spacing:0.9px;}



.referral-wrapp .custom-select1 { text-align:center;}

.referral-wrapp .custom-select12 { text-align:center;}

.referral-wrapp .select-selected { padding:13px 29px 14px;}

.referral-wrapp .custom-select1 { width:100%;}

.referral-wrapp .custom-select12 { width:100%;}

.referral-wrapp .select-items div, .referral-wrapp .select-selected { font-size:13px; letter-spacing:0.9px;}

} 



@media screen and (min-width:481px) and (max-width:600px) {

.custom-text1 { width:100%; display:none; margin:0 0 0;}

.custom-select1 { width:100%; height:44px; text-align:center; margin:0 0 0; position:relative; z-index:999;}

.custom-select1 .select-selected:after { right:5%;}

.custom-select12 { width:100%; height:44px; text-align:center; margin:0 0 0; position:relative; z-index:999;}

.custom-select12 .select-selected:after { right:5%;}

.select-selected { padding:13px 5% 14px 5%;}

.custom-text1, .select-items div, .select-selected { font-size:11px;}

.canver-wrapp .custom-select1 { width:100%; height:41px; margin:0 0 0;}

.canver-wrapp .select-selected { padding:13px 5% 13px 5%;}

.canver-wrapp .custom-select1 .select-selected:after { right:5%;}

.canver-wrapp .select-items div, .canver-wrapp .select-selected { font-size:12px;}

.canver-wrapp .custom-select12 { width:100%; height:auto; margin:0 0 0;}

.canver-wrapp .custom-select12 .select-selected:after { right:5%;}


.pinformation-wrapp .select-selected { padding:13px 29px 14px;}

.pinformation-wrapp .custom-select1 { width:100%;}

.pinformation-wrapp .custom-select12 { width:100%;}

.pinformation-wrapp .select-items div, .pinformation-wrapp .select-selected { font-size:13px; letter-spacing:0.9px;}



.referral-wrapp .select-selected { padding:13px 29px 14px;}

.referral-wrapp .custom-select1 { width:100%;}

.referral-wrapp .custom-select12 { width:100%;}

.referral-wrapp .select-items div, .pinformation-wrapp .select-selected { font-size:13px; letter-spacing:0.9px;}

}



@media screen and (min-width:601px) and (max-width:767px) {

.custom-text1 { width:100%; display:none; margin:0 0 0;}

.custom-select1 { width:100%; height:44px; text-align:center; margin:0 0 0; position:relative; z-index:999;}

.custom-select1 .select-selected:after { right:5%;}

.custom-select12 { width:100%; height:44px; text-align:center; margin:0 0 0; position:relative; z-index:999;}

.custom-select12 .select-selected:after { right:5%;}

.select-selected { padding:13px 5% 14px 5%;}

.custom-text1, .select-items div, .select-selected { font-size:11px;}

.canver-wrapp .custom-select1 { width:100%; height:auto; margin:0 0 0;}

.canver-wrapp .custom-select12 { width:100%; height:auto; margin:0 0 0;}

.canver-wrapp .select-selected { padding:13px 5% 13px 5%;}

.canver-wrapp .custom-select1 .select-selected:after { right:5%;}

.canver-wrapp .custom-select12 .select-selected:after { right:5%;}

.canver-wrapp .select-items div, .canver-wrapp .select-selected { font-size:13px;}



.pinformation-wrapp .select-selected { padding:13px 29px 14px;}

.pinformation-wrapp .custom-select1 { width:100%;}

.pinformation-wrapp .custom-select12 { width:100%;}

.pinformation-wrapp .select-items div, .pinformation-wrapp .select-selected { font-size:13px; letter-spacing:0.9px;}



.referral-wrapp .select-selected { padding:13px 29px 14px;}

.referral-wrapp .custom-select1 { width:100%;}

.referral-wrapp .custom-select12 { width:100%;}

.referral-wrapp .select-items div, .pinformation-wrapp .select-selected { font-size:13px; letter-spacing:0.9px;}

}



@media screen and (min-width:768px) and (max-width:900px) {

.custom-text1 { font-size:11px; line-height:24px; margin:8px 8px 0 0;}

.custom-select1 { width:184px; height:44px; margin:0 0 0;}

.custom-select12 { width:184px; height:44px; margin:0 0 0;}

.select-items div, .select-selected { font-size:11px;}

.canver-wrapp .custom-select1 { width:198px; height:41px;}

.canver-wrapp .custom-select12 { width:198px;}

/*.canver-wrapp .select-items div, .canver-wrapp .select-selected { font-size:13px;}*/



.canver-wrapp .select-selected { padding:14px 16px 14px 27px;}



.pinformation-wrapp .select-items div, .pinformation-wrapp .select-selected { font-size:13px; letter-spacing:0.9px;}

}



@media screen and (min-width:901px) and (max-width:1024px) {

.custom-text1 { font-size:12px; line-height:25px; margin:8px 10px 0 0;}

.custom-select1 { width:218px; height:44px; margin:0 0 0;}

.custom-select12 { width:218px; margin:0 0 0;}

.select-items div, .select-selected { font-size:11px;}

.canver-wrapp .custom-select1 { width:218px; height:42px;}

.canver-wrapp .custom-select12 { width:218px;}

/*.canver-wrapp .select-items div, .canver-wrapp .select-selected { font-size:14px;}*/



.pinformation-wrapp .select-items div, .pinformation-wrapp .select-selected { font-size:13px; letter-spacing:0.9px;}

}



@media screen and (min-width:1025px) and (max-width:1240px) {

.custom-select1 { width:250px; margin:0 0 0;}

.custom-select12 { width:250px; margin:0 0 0;}

}